.blog-container {
  background: #eee;
  box-shadow: 0 4px 24px 0 rgba(37,38,94,0.1);
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 50px;
  margin-top: 30px;

  .post {
    width: 65%;
    margin: 0 auto;

    p {
      line-height: 1.5;
    }
  }
}

.blog {
  width: 30%;
  margin-right: 2%;
  display: inline-block;
  background: #fff;
  box-shadow: 0 4px 24px 0 rgba(37,38,94,0.1);
  padding: 15px;
  margin-bottom: 30px;
  box-sizing: border-box;
  height: 260px;
  vertical-align: middle;

  &:nth-of-type(3n){
    margin-right: 0;
  }

  &__content {
    &__title {
      font-size: 15px;
      height: 34px;
      display: flex;
      flex-direction:column;
      color: #000;
      line-height: 1.5;
      font-weight: 400;}

    &__body {
      font-size: 14px;
      font-weight: 300;
      line-height: 1.5;
    }
  }
}

//pagination
#page-numbers {
  list-style: none;
  display: flex;
  justify-content: center;
  margin-bottom: 35px;

  li {
    margin-right: 0.5em;
    color: #999999;
    user-select: none;
    cursor: pointer;
    text-decoration: none;
    padding: 10px;

    &.active {
      color: #777777;
      border: 1px solid #eeeeee;
    }
  }
}

//PostsPage
.blog {
  &__title {
    padding-left: 25%;
    margin: 30px auto;
    font-weight: 400;
  }

  &__container {
    position: relative;
    display: -webkit-box;

    .posts__container {
      width: 80%;
      text-align: left;
      padding-left: 30px;
      box-sizing: border-box;
    }
    .categories__container {
      width: 20%;
      background: #eeeeee;
      margin-top: -98px;
      padding-top: 98px;
    }
  }
}
